@charset "gb2312";body{font-weight:300;font-family:΢���ź�;line-height:1.4}
h2{margin-top:3%;margin-bottom:3%;font-size:30px}
h3{margin-top:3%;margin-bottom:8%}
@media only screen and (min-width:640px){body{font-size:24px}
h2 span,h2 strong,h2 u{font-size:30px}
}
@media only screen and (max-width:640px){h1{font-size:22px}
h2{font-size:17px}
h3{font-size:14px}
}
@media only screen and (max-width:320px){body{font-size:12px}
h1{font-size:18px}
h2{font-size:15px}
h3{font-size:15px}
}
.container{padding:0;max-width: 640px;margin: 0 auto;}
.container img{}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,p,select,textarea,ul{margin:0;padding:0;font-family:"΢���ź�"}
em,i{font-style:normal}
li,ul{list-style:none}
img{max-width: 100%;vertical-align:middle;}
button,input[type=button],input[type=file],input[type=submit]{cursor:pointer;-webkit-appearance:none}
article,details,footer,header,menu,nav,section{display:block}
body{min-width:320px;background-position:50% 0;background-repeat:repeat;color:#666;text-align:left}
a{color:#333}
a:hover{text-decoration:none}
li,ul{list-style-type:none}
.lead{margin-bottom:2%}
.common-padding{padding-right:2.5%;padding-left:2.5%}
.common-margin{margin-right:2.5%;margin-left:2.5%}
.padding0{padding:0}
.margin0{margin:0}
header{position:relative;padding:2.5% 2.4%;background-color:#0c93c4}
header a:first-of-type{position:absolute;top:0;left:0;width:70%;height:100%}
header a:last-of-type{position:absolute;top:0;right:0;width:30%;height:100%}
.search{position:relative;display:block}
.search span{position:absolute;top:22%;left:28%;color:#333}
.row-nav{margin:0;padding-top:3%;background-color:#0c93c4}
.row-nav>a{float:left;margin:0;padding:0;width:20%;color:#a7def2}
.row-nav>a img{margin-bottom:4%;width:67%}
.row-nav>a p{margin-top:3%}
.day{position:relative;float:left;margin-top:4%;width:100%}
.day>div{position:absolute;right:0;bottom:4%;width:64%}
.day>div span{letter-spacing:.75em;font-weight:700;font-size:150%}
.day>div span:nth-of-type(2){margin-left:9.5%}
.day>div a{float:right;margin-top:2.25%;margin-right:13.25%;color:#fff}
@media only screen and (min-width:400px) and (max-width:420px){.day>div span{letter-spacing:.96em}
.day>div a{margin-top:1.5%}
}
.tel{float:left;margin-top:3%;padding:2.5% 3%;width:100%;border-top:solid 1px #ddd}
.tel img{width:7.25%}
.tel a{color:#0c93c4;font-weight:700}
.row-bd{margin:0;margin-bottom:2%;padding:0;background-color:#0c93c4}
.row-bd>div{float:left;margin:0;color:#fff}
.row-bd>div:first-of-type{padding-top:3%;padding-bottom:1%;width:70%;background-color:#168db8}
.row-bd>div:first-of-type img{float:left;margin-top:4%;margin-left:10%;width:14.5%}
.row-bd>div:first-of-type p{float:left;margin-left:5%}
.row-bd>div:last-of-type{padding-top:5.5%;width:30%;text-align:center}
.mt3{margin-top:3%}
.row-indexli{margin:1% 0 0 0;padding:0 3%}
.row-indexli>div{padding:0}
.row-indexli>div p{margin-bottom:0}
.row-indexli>div a span{padding:0 10%;border-radius:2em;background-color:#fc9d4a;color:#fff;font-size:100%}
.index-bgc{background-color:#f2f2f2}
.title1{margin:5% 0 0 0;padding:3% 0;width:100%}
.row-sz{position:relative;margin:0;width:100%}
.row-sz a{position:absolute;top:8%;width:40%}
.row-sz a strong{color:#fc9d4a}
.row-sz a span{padding:0 10%;border-radius:2em;background-color:#fc9d4a;color:#fff}
.row-sz a:first-of-type{left:8%}
.row-sz a:last-of-type{left:56%}
.row-sz2{margin:3% 0 2% 0}
.row-sz2 div{margin-top:0;padding:0}
.row-sz2 span{display:inline-block;margin-top:2%;padding:0 10%;border-radius:2em;background-color:#0c93c4;color:#fff}
.row-sz2 em{font-style:normal;font-size:85%}
.row-sz3{margin:0;padding:0}
.row-sz3 div{margin-top:0;padding:0}
.row-sz3 a{display:inline-block;margin-bottom:2%;padding:0 6%;border:1px #828282 solid;border-radius:2em;background-color:#fff}
.row-bd2{margin-top:4%}
.row-bd2>div:first-of-type{padding-top:4%;padding-bottom:3%;width:60%}
.row-bd2>div:first-of-type img{margin-top:0}
.row-bd2>div:last-of-type{padding-top:4%;width:40%}
.row-bd2>div:last-of-type img{margin-top:0;width:83.25%}
.scrollNews{overflow:hidden;margin:0 0 3% 0;height:32px}
.scrollNews ul{padding:0 3%}
.scrollNews ul li{height:32px;line-height:32px}
.scrollNews ul li img{width:9%;border-radius:50%}
.scrollNews ul li span{float:right;margin-top:2%;padding:.5% 2.5%;border:2px #0c93c4 solid;border-radius:2em;color:#0c93c4;line-height:100%}
@media only screen and (min-width:640px){.scrollNews{height:60px}
.scrollNews ul li{height:60px;line-height:60px}
}
@media only screen and (max-width:320px){.scrollNews ul li span{padding:.5% 1%}
}
.row-news{margin:0;padding:0 3%}
.row-news div{padding:3% 0;border-bottom:solid 1px #ddd}
.row-news img{float:left;margin-right:2%;width:31.5%}
.row-news h3{margin:0;font-weight:700}
.row-news p{margin-bottom:1%}
.row-news span{color:#fc9d4a}
.row-news a>span{padding:0 3%;border:solid 1px #fc9d4a;border-radius:1em}
 
.footer-tel{float:left;margin-bottom:3%;padding: 1% 1% 1% 1%;width: 98%;background-color:#fff;}
.footer-tel>div{float:left;padding-top:2%;padding-bottom:1%;width:100%}
.footer-tel>div:first-of-type{border-bottom:solid 1px #ddd}
.footer-tel p{float:left;width:60%;color:#333}
.footer-tel img{float:right;margin-top:4%;width:36.66%}
.position{padding:3%}
.row-list1{margin:0 3% 4% 3%;background-color:#1f96c1}
.row-list1>div:first-of-type{padding:3% 0 3% 3%;color:#fff}
.row-list1>div:first-of-type h2{font-weight:700}
.row-list1>div:first-of-type p{padding-top:3%}
.row-list1>div:last-of-type{padding:3% 0 3% 3%;background-color:#f4f4f4}
.row-list1>div:last-of-type a{float:right;margin-right:3%;padding:0 5%;border-radius:1em;background-color:#fc9d4a;color:#fff}
.shuom img{width:88%}
.hotpot{margin-top:4%;padding: 1% 20px;}
.hotpot img{margin-right:3%;width:13.25%}
.hotpot span{float:right;margin-top:.25%;padding:0 4%;border-radius:1em;background-color:#fc9d4a;color:#fff}
.list-jd{padding: 3% 0;display: inline-block;border-top: solid 1px #e9e9e9;}
.list-jd>div:first-of-type img{width: 66%;}
.list-jd span{float:left;padding: 0 2%;border-radius:1em;background-color:#fc9d4a;color:#fff;}
.list-jd em{float:right;padding: 0 1%;border:solid 1px #fc9d4a;border-radius:1em;color:#fc9d4a;font-style:normal;}
.list-jd p{float:left;margin-top: 11.5%;margin-bottom:0;width:100%;}
.list-jd>div:last-of-type{margin-top:0;padding: 0 0%;}
.list-jd>div:last-of-type p{margin-top:4%}
.list-cx{width: 100%;max-width: 620px;display: inline-block;}
.list-cx a{display: inline-block;margin-right:.25%;padding:0 .75%;border:solid 1px #1f96c1;border-radius:1em;}
.list-cx a:first-of-type{color:#1f96c1}
.list-cx a:last-of-type{margin-right:0}
.list-how{display: inline-block;}
.list-how>div{margin-top:4%;padding-left: 10px;}
.list-how>div img{margin-right:3%;width:5%}
.list-how>div span{display:inline-block;margin:5% 3% 0 0;padding:0 3.5%;border-radius:1em;background-color:#e9e9e9;color:#999}
.list-mtit{position: relative;margin: 2% 4px;padding: 1% 0% 2.25% 0%;display: inline-block;max-width: 640px;width: 96%;border-top:solid 1px #666;border-bottom:solid 1px #666;}
.list-mtit:before{position:absolute;top:22%;left:0;width:.4em;height:60%;background-color:#666;content:""}
.list-mtit:after{position:absolute;top:22%;right:0;width:.4em;height:60%;background-color:#666;content:""}
.list-mtit p{float:left;margin: 0 3% 0 14%;font-weight:700;font-size: 75%;}
.list-mtit h2{margin:2% 0 0 0;color:#1f96c1;font-weight:700}
.list-des{margin: 1% 0 0 8px;display: inline-block;}
.list-des>div{padding: 2% 1.2%;}
.list-des>div p{margin-bottom:0}
.list-des>div{border-top:solid 1px #efefef;border-right:solid 1px #efefef;border-bottom:solid 1px #efefef}
.list-des>div:first-of-type{border:0;background-color:#f6d08d;color:#fff}
.list-des>div:first-of-type img{width:69.5%}
.list-des>div em{display:inline-block;overflow:hidden;width:100%;height:1.2em;text-align:center;font-style:normal;font-size:88%}
.list-des>div span{display:inline-block;margin-top:10%;margin-bottom:6%;padding:0 5%;width: 87%;border-radius:1em;background-color:#666;color:#fff;text-align:center;font-size:90%;}
@media only screen and (max-width:320px){.list-des>div span{margin-bottom:1.75%}
}
@media only screen and (max-width:360px){.list-des>div span{margin-bottom:3.5%}
}
@media only screen and (min-width:400px){.list-des>div span{margin-bottom: 12%;}
}
.list-des>div i{position:relative;display:inline-block;overflow:hidden;margin-top:5%;padding-left:24%;height:1.2em;color:#1f96c1;font-weight:700;font-style:normal}
.list-des>div i:before{position:absolute;top:12%;left:0;width:1em;height:1em;border-radius:50%;background-color:#1f96c1;content:""}
.list-des1>div:first-of-type{background-color:#b5cf9e}
.list-des2>div:first-of-type{background-color:#7fcad2}
.list-common{margin: 1% 0px;padding-bottom:3%;background-color:#f5f5f5;}
.list-common>img{margin-bottom:3%;}
.list-common>div{margin: 1% 5%;}
.list-common>div a{color:#fc9d4a}
.list-zx{display:block;margin: 3% 0 0 0;padding:2% 2% 2.75% 4%;border-radius:2em;background-color:#1f96c1;color:#fff;}
.list-zx span{float:right;padding:.5% 2.5%;border-radius:2em;background-color:#fc9d4a}
.list-common1>img{margin-bottom:4%}
.he_b{margin-bottom:0;padding-bottom:.8em}
.he{float:left;margin-bottom:1.5em;padding:2% 2%;padding-bottom:0;width:100%;background-color:#fff}
.he1{float:left;width:45%}
.he1 img{width:100%}
.he2{float:right;width:52%}
.he2 h4{color:#333}
.he2 p a{color:#c60;text-indent:2em}
.he3{float:left;margin-top:.8em;padding:.4em 2%;width:100%;height:3.2em;border-bottom:#ededed solid .1em;background-color:#f5f5f5;color:#333;line-height:2.2em;border-

top:#ededed solid .1em}
.he3 a{float:right;width:42%;background-color:#65c5dd;color:#fff;text-align:center}
.he4{float:left;width:100%}
.he4 p{float:left;width:78%}
.he4 p a{float:left;width:32.6%;height:2.28em;border-right:#e5e5e5 solid .1em;border-bottom:#e5e5e5 solid .1em;text-align:center;line-height:2.28em}
.he4 p a:nth-child(3n){border-right:0}
.he4 p a:nth-child(4),.he4 p a:nth-child(5),.he4 p a:nth-child(6){border-bottom:0}
.he4 h3{float:right;margin-top:.6em;padding:.3em 6%;width:9%;height:3em;border-radius:.3em;background-color:#1e96c1;text-align:center;font-size:1em}
.he4 h3 a{color:#fff}
.he5{float:left;width:100%}
.he6{float:left;margin:0;padding:0;padding-top:1em;width:100%;background-color:#f5f5f5}
.he6 li{float:left;width:24.6%;border-right:#e5e5e5 solid .1em;border-bottom:#e5e5e5 solid .1em;text-align:center;}
.he6 li:nth-child(4n){float:right;margin-right:0;border-right:0}
.he6 li p{margin:0;line-height:2.2em}
.he6 li:nth-child(5),.he6 li:nth-child(6),.he6 li:nth-child(7),.he6 li:nth-child(8){padding-top:.8em}
.qimo{float:left;margin-bottom:1.2em;padding:0 2%;width:100%;background-color:#fff}
.qimo ul{float:left;overflow:hidden;margin:0;padding:0;width: 79%;zoom:1;}
.qimo ul li{float:left;margin-right: 0.5%;padding: 1% 0.2%;width:48%;height: 100%;border:#e6e6e6 solid .1em;border-radius:.3em;}
.display1 a:nth-child(4),.display1 a:nth-child(5),.display1 a:nth-child(6){display:none}
.display2 a:nth-child(1),.display2 a:nth-child(2),.display2 a:nth-child(3){display:none}
.qimo li a{color:#666}
.qimo ul li img{float:left;width:36%;height:3.5em}
.qimo ul li p{float:left;padding-top:.3em;width:64%;text-align:center}
.qimo ul li p span{font-weight:700}
.box_right{float:right;padding: 1.8% 0;width:20%;height: 100%;border-radius:.3em;background-color:#1e96c1;text-align:center;}
.box_right a{color:#fff;font-size: 14px;}
.wrapper{margin:0 auto;padding:0;background-color:#fff}
.content{margin:0 .5em}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.blank9{clear:both;display:block;overflow:hidden;height:.25em}
.blank12{clear:both;display:block;overflow:hidden;height:.5em}
.blank20{clear:both;display:block;overflow:hidden;height:.8333em}
.blank40{clear:both;display:block;overflow:hidden;height:1.5em}
@media only screen and (min-width:1280px){body{font-size:24px}
.wrapper{width:640px}
}
@media only screen and (min-width:640px) and (max-width:1279px){body{font-size:24px}
.wrapper{width:640px}
}
@media only screen and (min-width:480px) and (max-width:639px){body{font-size:18px}
.wrapper{width:100%}
}
@media only screen and (min-width:400px) and (max-width:479px){body{font-size:15px}
.wrapper{width:100%}
}
@media only screen and (min-width:360px) and (max-width:399px){body{font-size:14px}
.wrapper{width:100%}
}
@media only screen and (max-width:360px){body{font-size:12px}
.wrapper{width:100%}
}
.navbar{width:100%}
.top2{overflow:hidden;padding:.4em;height:2.6em;background:#2c86ce}
.top_logo{float:left;width:100%}
.top_r{float:right}
.top_r img{float:left;width:8.82em;height:2.6em}
.nav2{width:100%;height:3.1em;border-bottom:#f5f5f5 solid 1px;background-color:#1e96c1}
.nav2 a{float:left;width:25%;color:#fff;text-align:center;text-align:center;font-weight:700;line-height:3.1em;cursor:pointer}
.num img{float:left;width:25.12em;height:2.28em}

a{color:#666;text-decoration:none}
a:visited{text-decoration:none}
a:hover{color:red;text-decoration:none}
a:active{color:red}
.wrapper{margin:0 auto;padding:0;background-color:#fff}
.content{margin:0 .5em}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.blank9{clear:both;display:block;overflow:hidden;height:.25em}
.blank12{clear:both;display:block;overflow:hidden;height:.5em}
.blank20{clear:both;display:block;overflow:hidden;height:.8333em}
.blank40{clear:both;display:block;overflow:hidden;height:1.5em}
@media only screen and (min-width:1280px){body{font-size:24px}
.wrapper{width:640px}
}
@media only screen and (min-width:640px) and (max-width:1279px){body{font-size:24px}
.wrapper{width:640px}
}
@media only screen and (min-width:480px) and (max-width:639px){body{font-size:18px}
.wrapper{width:100%}
}
@media only screen and (min-width:400px) and (max-width:479px){body{font-size:15px}
.wrapper{width:100%}
}
@media only screen and (min-width:360px) and (max-width:399px){body{font-size:14px}
.wrapper{width:100%}
}

.top{overflow:hidden;margin:0 auto;padding:10px;max-width:640px;border-bottom:1px #fff solid;background:#168db8}
.top1{overflow:hidden;margin:0 auto;padding:10px;max-width:620px;border-bottom:1px #fff solid;background:#168db8}
.top2{overflow:hidden;padding:.4em;height:2.6em;background:#2c86ce}
.top_logo{float:left;width:100%}
.top_r{float:right}
.top_r img{float:left;width:8.82em;height:2.6em}
.nav2{width:100%;height:3.1em;border-bottom:#f5f5f5 solid 1px;background-color:#1e96c1}
.nav2 a{float:left;width:25%;color:#fff;text-align:center;text-align:center;font-weight:700;line-height:3.1em;cursor:pointer}
.num{float:left;padding:.6em 0;width:100%;background-color:#f5f5f5}
.num img{float:left;width:25.12em;height:2.28em}
.bgcc{background-color:#f5f5f5}
.s2{float:left;margin-top:1em;width:100%;height:3.1em}
.formsearch{float:left;width:99%;border:#1e96c1 solid .2em}
.keyword2{float:left;width:80%;height:2.2em;border:0;color:#666;text-indent:.6em;font-size:1.1em}
.search2{float:left;width:20%;height:2.2em;border:#1e96c1 solid 1px;border-radius:0;background:#1e96c1;color:#fff;text-align:center;font-weight:700;font-size:1.1em;cursor:pointer}
.m3{float:left;margin-top:.7em;width:100%; }
.m3 li{float:left;width:25%;height:8.2em;text-align:center}
.m3 li a{float:left;padding-top:92%;width:100%}
.m3 li span{float:left;width:100%;color:#666}
.m3 li:nth-child(4n){text-indent:1.2em}
.m3 li:nth-child(4n+1){text-indent:-1em}
.s1{float:left;margin-bottom:1em;width:100%}
.s1 p{float:left;width:75%}
.s1 p a{float:left;margin-right:.1em;width:32.6%;height:2.28em;background-color:#f7f1e5;text-align:center;line-height:2.28em;margin-

bottom:.1em}
.s1 p a:nth-child(2),.s1 p a:nth-child(4){background-color:#e4f1f7}
.s1 p a:nth-child(3),.s1 p a:nth-child(5){background-color:#e6f7e4}
.s1 h3{float:left;padding:.3em 6%;width:13%;height:4.1em;background-color:#bdebf4;text-align:center;font-size:1em}
.s1 h3 img{width:2.6em}
.s1 h3 a{color:#32768e}
.bgcc2{float:left;width:100%;background-color:#f5f5f5}
.mh3{float:left;margin-top:2%;width:100%;height:2.4em;background-color:#1e96c1;color:#fff;line-height:2.4em;text-

indent:.5em}
.mh3 a{color:#fff}
.tabBox{float:left;padding:0 2%;width:96%;background-color:#fff}
.tabBox .hd{margin-bottom:.5em;width:100%;height:2.5em;border-bottom:#ededed solid .1em;line-height:2.5em}
.tabBox .hd ul{overflow:hidden;width:100%}
.tabBox .hd ul li{float:left;overflow:hidden;width:20%;height:2.5em;color:#515151;text-align:center}
.tabBox .hd ul li:nth-child(5){margin-right:0}
.tabBox .hd ul li a{color:#333}
.tabBox .hd ul .on{border-bottom:#07b3e3 solid .1em}
.tabBox .hd ul .on a{display:block;color:#1e96c1;font-weight:700}
.tabBox .bd ul{float:left}
.tabBox .bd ul li{float:left;overflow:hidden;width:96%;height:2.5em;border-bottom:#ededed dashed .1em;text-indent:1em;line-height:2.5em}
.tabBox .bd ul li a{float:left;color:#555;text-indent:.5em}
.tabBox .bd ul li span{float:right;margin-right:.5em}
.bd1{float:left;padding-top:.5em;width:100%}
.bd1 img{float:left;margin-right:3%;width:24.5%}
.bd1 h3{float:left;overflow:hidden;width:60%;height:2em;color:#c60;line-height:2em}
.bd1 span{float:right;overflow:hidden;margin-top:.5em;padding:0 .1em;width:21.5%;height:1.4em;border-radius:.3em;background-color:#c60;color:#fff;text-align:center;font-weight:400;line-height:1.4em}
.bd1 p{float:left;width:72%}
.bd2{float:left;margin-top:.8em;margin-bottom:.8em;width:100%}
.bd2 a{float:left;margin-top:.3em;margin-right:1.2%;width:31.6%;height:2.4em;border:#ededed solid .1em;border-radius:.3em;background-color:#f5f5f5;color:#333;text-align:center;line-height:2.4em}
.bd2 a:nth-child(3n){margin-right:0}
.bd3{float:left;margin:1em 0;width:100%;height:2.5em;border-radius:.3em;background-color:#65c5dd;color:#fff;line-height:2.5em;text-

align:center}
.he{float:left;margin-bottom:1.5em;padding:2% 2%;padding-bottom:0;width:96%;background-color:#fff}
.he1{float:left;width:45%}
.he1 img{width:100%}
.he2{float:right;width:52%}
.he2 h4{color:#333}
.he2 p a{color:#c60;text-indent:2em}

.he4{float:left;width:100%}
.he4 p{float:left;width:78%}
.he4 p a{float:left;width:32.6%;height:2.28em;border-right:#e5e5e5 solid .1em;border-bottom:#e5e5e5 solid .1em;text-align:center;line-height:2.28em}
.he4 p a:nth-child(3n){border-right:0}
.he4 p a:nth-child(4),.he4 p a:nth-child(5),.he4 p a:nth-child(6){border-bottom:0}
.he4 h3{float:right;margin-top:.6em;padding:.3em 6%;width:9%;height:3em;border-radius:.3em;background-color:#1e96c1;text-align:center;font-size:1em}
.he4 h3 a{color:#fff}
.he5{float:left;width:100%}
.x{padding:.3em 2%;padding-bottom:0;width:96%}
.position2{margin:0 2%;padding:.6em 0;width:96%;background-color:#f5f5f5;text-indent:.8em}
.slideBox{position:relative;overflow:hidden;margin:.3em auto;margin-top:.8em;max-width:616px}
.slideBox .hd{margin:0 auto;width:18%;height:2em;line-height:2em}
.slideBox .hd li{display:inline-block;overflow:hidden;margin:0 .5em;width:.8em;height:.8em;border-radius:50%;background:#999;text-indent:-9999px}
.slideBox .hd li.on{background:#1e96c1}
.slideBox .bd{position:relative;z-index:0}
.slideBox .bd li{position:relative;text-align:center}
.slideBox .bd li a{float:left;width:25%;-webkit-tap-highlight-color:transparent}
.slideBox .bd li img{width:60%;vertical-align:top}
.mh2{color:#333;text-align:center;font-size:1.32em;line-height:2.2em}
.alist{width:100%;height:21.4em; }
.alist li{float:left;margin-top:1.4em;padding-left:3%;width:30%;height:4.2em}
.alist li:nth-child(1){padding-left:10%;width:42%}
.alist li:nth-child(3){padding-left:52%;width:47%}
.alist li a{color:#000}
.alist li a p{color:#666;font-size:.9em}
.more1{margin:.8em 0;padding:.5em 2%;width:96%;height:3.7em;border-radius:4em;background-color:#168db8}
.more1 img{float:left;margin-left:1.3%;width:15%}
.more1 a{float:right;margin-top:.3em;width:81%;color:#fff}
.see{position:relative;float:left;width:36%}
.see a{float:left;margin-bottom:.8em;padding:2.4em 12%;width:71%;height:3.45em;background-color:#1e96c1;color:#fff}
.slideBox2{position:relative;overflow:hidden;width:64%}
.slideBox2 .hd{margin:0 auto;width:55%;height:2.5em;line-height:2.5em}
.slideBox2 .hd li{display:inline-block;overflow:hidden;margin:0 .5em;width:1em;height:1em;border-radius:50%;background:#999;text-indent:-9999px}
.slideBox2 .hd li.on{background:#1e96c1}
.slideBox2 .bd{position:relative;z-index:0}
.slideBox2 .bd li{position:relative;text-align:center}
.slideBox2 .bd li a{float:left;width:100%;-webkit-tap-highlight-color:transparent}
.slideBox2 .bd li img{width:100%;height:17.3em;vertical-align:top}
.he_b{margin-bottom:0;padding-bottom:.8em}
.display1 a:nth-child(4),.display1 a:nth-child(5),.display1 a:nth-child(6){display:none}
.display2 a:nth-child(1),.display2 a:nth-child(2),.display2 a:nth-child(3){display:none}
.qimo li a{color:#666}
.qimo ul li img{float:left;width:36%;height:3.5em}
.qimo ul li p{float:left;padding-top:.3em;width:64%;text-align:center}
.qimo ul li p span{font-weight:700}

align:center}
.box_right a{color:#fff}
.alist2{float:left;width:100%}
.alist2 li{float:left;width:100%;height:2.5em;background-color:#65c5dd;text-align:center;line-height:2.5em}
.alist2 li a{color:#fff}
.alist2 li:nth-child(2),.alist2 li:nth-child(5){width:50%;background-color:#93ce9a}
.alist2 li:nth-child(4){background-color:#ddc265}
.alist2 li:nth-child(3),.alist2 li:nth-child(6){width:50%;background-color:#78b3da}
.alist3{float:left;margin-top:.8em;width:100%}
.alist3 li{float:left;margin-right:1%;padding:3.5% 5%;width:22.65%;background-color:#68a6ce;text-align:center}
.alist3 li a{color:#fff;font-weight:700}
.alist3 li img{width:46%}
.alist3 li:nth-child(1){background-color:#68ce7b}
.alist3 li:nth-child(2){background-color:#48bedb}
.alist3 li:nth-child(3){float:right;margin-right:0}
.listtop{float:left;padding:1em 0;width:100%}
.listtop div{float:left;width:31%;text-align:center}
.listtop div div{width:100%}
.listtop div img{width:75%;border-radius:50%}
.listtop p{float:left;padding:2%;width:65%;border-radius:1em;background-color:#f5f5f5;line-height:1.6em}
.bggg{border-bottom:#168db8 solid .2em;background-color:#e9f5f9}
.listul li{float:left;margin-bottom:.5em;width:48.5%;height:2.5em;border-radius:1em;background-color:#fff;text-align:center;line-height:2.5em}
.listul li:nth-child(2n){float:right}
.danger{float:left;margin:0 5%;margin-top:.4em;margin-bottom:1.5em;width:90%;height:2.5em;border-radius:1em;color:#fff;text-align:center;line-height:2.5em;background-

color:#168db8}
.danger span{font-weight:700}
.a7_hk{float:left;padding-bottom:.8em;width:100%;height:auto;background-color:#fff}
.a7_hk ul{overflow:hidden}
.a7_hk ul li{float:left;padding:2%;width:96%}
.a7_hka1{float:left;width:100%; background-position:right;color:#1e96c1;font-weight:700;cursor:pointer}
.a7_hka1.active{ background-position:right}
.xian{float:left;width:100%;height:.3em;border-bottom:#e5e5e5 solid .1em}
.a7_hka2{float:left;display:none;margin-top:.6em;width:100%}
#alist4{float:left;width:100%}
#alist4 li{float:left;margin:0 2%;padding:2% 0;width:96%;border-bottom:#e5e5e5 solid .1em}
#alist4 li a{float:left;overflow:hidden;width:74%;height:1.5em}
#alist4 li font{color:#1e96c1}
#alist4 li span{float:right;width:25%;color:#999}
.page2{float:left;margin:0 2%;padding-top:.7em;width:96%;height:2.6em;background-color:#1e96c1;text-align:center;margin-

top:.8em}
.disabled,.page2 a{float:left;display:block;margin-left:5%;padding:.3em 3.8%;height:1.4em;border-radius:.3em;background:#fff;line-height:1.4em}
#zx2{float:left;margin-top:.5em;width:100%;height:2.5em;border-radius:.5em;background-color:#1e96c1;color:#fff;line-height:2.5em}
.position3{margin:14% 2% 0 2%;padding:.6em 0;width:96%;text-indent:.8em}
.keshi{float:left;width:100%}
.keshi li{float:left;margin-top:.6em;width:100%}
.keshi li img{float:left;width:100%}
.keshi1{float:left;width:100%}
.keshi1 a{float:left;margin-top:.4em;margin-right:1.2%;width:32.5%;height:2.2em;border-radius:.4em;background-color:#fff;text-align:center;line-height:2.2em}
.keshi1 a:nth-child(3n){float:right;margin-right:0}
.keshi2{float:left;margin-top:.4em;width:100%;height:2.8em;background-color:#fff}
.keshi2 h4{float:left;margin-top:.5em;margin-left:2%;width:13%;height:1.8em;border-radius:.4em;background-color:#168db8;color:#fff;text-align:center;line-height:1.8em}
.keshi2 p{float:left;overflow:hidden;margin-left:2%;width:60%;height:2.8em;color:#333;line-height:2.8em}
.keshi2 span{float:right;margin-right:2%;color:#c60;line-height:2.8em}
.atit{float:left;width:100%;border-top:#f5f5f5 solid .1em;color:#333;text-align:center}
.atit h2{float:left;padding-top:.8em;width:100%}
.atit p{float:left;margin:.5em 0;width:100%;color:#d25d16}
.atit p span{float:left}
.atit p a{float:right;color:#d25d16}
.aul{float:left;padding:.6em 0;width:100%}
.aul li{float:left;margin-left:7.5%;width:17.5%}
.aul li a{float:left;width:2.8em;height:2.8em;border-radius:50%;background-color:#47abe7;color:#fff;text-align:center;line-height:2.8em}
.aul li:nth-child(2) a{background-color:#4cbfc2}
.aul li:nth-child(3) a{background-color:#77c45c}
.aul li:nth-child(4) a{background-color:#fdb747}
.bgcc_w{float:left;margin-bottom:1em;padding-bottom:1em;width:100%;border-top:#ededed solid .1em;background-color:#f5f5f5}
.acon{float:left;padding:.8em;border:#ededed solid .1em;background-color:#fff;color:#333;font-size:14px;line-height:1.5em}
.acon p{font-size:14px;line-height:1.8em}
.acon div{font-size:14px;line-height:1.8em}
@media only screen and (min-width:1280px){.acon p,.acon span{font-size:1.05em}
}
.pai{float:left;margin-top:.6em;width:100%;height:9.2em; }
.pai img{margin-top:.75em;margin-left:12%;width:1.6em}
.a1{float:left;display:block;margin-top:5.6em;width:70%;height:3.2em}
.a2{float:right;display:block;width:30%;height:9.2em}
.related{float:left;display:none;width:100%}
.related h3{float:left;width:100%;color:#333;line-height:2.8em}
.related ul{float:left;width:100%}
.related ul li{float:left;overflow:hidden;width:50%;height:2.5em;background-color:#93ce9a;text-align:center;line-height:2.5em}
.related ul li:nth-child(1){width:100%;background-color:#65c5dd}
.related ul li:nth-child(3),.related ul li:nth-child(9){background-color:#78b3da}
.related ul li:nth-child(4){width:100%;background-color:#ddc265}
.related ul li:nth-child(10),.related ul li:nth-child(5){background-color:#45c3b0}
.related ul li:nth-child(7){background-color:#79c5ba}
.related ul li:nth-child(8){background-color:#65c5dd}
.related ul li a{color:#fff}
.adoctor{float:left;width:100%;background-color:#fff}
.adoctor h3{float:left;width:100%;background-color:#f5f5f5;color:#333;line-height:2.8em}
.adoctor img{float:left;width:100%}
.adoctor a{float:left;margin:0 10%;margin-top:-.8em;width:80%;height:3em;background-color:#fdb747;color:#fff;text-align:center;font-weight:700;font-size:1.2em;line-height:3em;border-

radius:.5em}
.adoctor ul{float:left;margin:.4em 2%;margin-bottom:.8em;width:96%}
.adoctor ul li{float:left;margin-top:.4em;width:99%;height:2.5em;border:#e3e3e3 solid .1em;border-radius:.4em;background-color:#f5f5f5;line-height:2.5em;text-

align:center}
.adoctor ul li:nth-child(1){width:42.5%}
.adoctor ul li:nth-child(2){float:right;width:54.5%}
.x1{float:left;margin-top:.8em;width:100%}
.jishu{float:left;padding-bottom:.8em;width:100%;background-color:#fff}
.jishu li{float:left;margin:0 2%;padding:.4em 0;width:96%;border-bottom:#e5e5e5 solid .1em}
.jishu li h4{float:left;overflow:hidden;width:100%;height:2.8em;color:#000;line-height:2.8em}
.jishu li font{color:#c60}
.jishu1{height:2.6em;color:#c60;line-height:2.6em}
.jishu1 p{float:left;overflow:hidden;width:90%;height:2.6em}
.jishu1 a{float:right;margin-top:.4em;width:1.8em;height:1.8em;border-radius:50%;color:#fff;text-align:center;line-height:1.8em;background-

color:#168db8}
.he_a{margin-bottom:.5em;padding-bottom:.8em;width:95.8%;border:#ededed solid .1em}
.position{float:left;width: 92%;height:2.5em;max-width: 540px;line-height:2.5em;}
.he_c{float:left;padding-bottom:.8em;width:100%;border:#ededed solid .1em;background-color:#fff}
.map{float:left;width:99%;border:#e5e5e5 solid .1em}
.map h3{height:2em;border-bottom:#e5e5e5 solid .1em;background-color:#1e96c1;color:#fff;text-indent:1em;font-weight:400;line-height:2em}
.map div{padding:.3em;background-color:#fff}
.map p{margin-top:.4em;margin-bottom:.2em;line-height:1.6em}
.map1{float:left;margin-top:.5em;padding:4%;width:91%;border:#e5e5e5 solid .1em;background-color:#fff}
.map1 img{float:left;width:22%}
.map1 p{float:right;width:73%;line-height:1.6em}
.map1 p font{color:#095984}
.map1a{float:left;margin-top:.6em;width:100%;border:#e5e5e5 solid .1em;background-color:#f5f5f5}
.map1a h3{float:left;width:22%;height:4em;border-radius:.3em;background-color:#008ac9;color:#fff;text-align:center;line-height:4em}
.map1a p{line-height:1.5em}
.map1ap{margin-top:.8em}
.tech{overflow:hidden;margin:0 auto;width:100%;height:3em;border-top:#e5e5e5 solid .1em;border-bottom:#e5e5e5 solid .1em;background-color:#f5f5f5;color:#333;text-indent:1em;line-height:3em}
.tech p{color:#666}
.about{float:left;width:100%}
.about1,.about2,.about3,.about4,.about6{float:left;padding-top:1em;width:100%}
.about1 img{float:left;width:26%}
.about1 p{float:right;width:71%;text-indent:2em}
.about1 p a{color:#cb8a31}
.about2{margin-top:1em;padding-top:0;background-color:#65a9dd}
.about2 p{float:left;padding:.52em 2%;width:22%;background-color:#65a9dd;color:#fff}
.about2 img{float:right;width:73.7%}
.about3 h4{float:left;padding:.8em 2%;width:22%;background-color:#65a9dd;color:#fff;font-weight:400}
.about3 p{float:right;width:71%;text-indent:2em}
.about4 li{float:left;padding:.8em 0 .8em 3%;width:97%;background-color:#f5f5f5}
.about4 h3{float:left;padding:.8em 0;width:22%;border-radius:3em;background-color:#3e93d4;color:#fff;text-align:center}
.about4 p{float:right;width:76%;text-indent:2em;line-height:1.6em}
.about4 li:nth-child(1){border:#e5e5e5 solid .1em;border-right:0;border-bottom:0;border-bottom-left-radius:4em;border-top-left-radius:4em}
.about4 li:nth-child(2){border:#e5e5e5 solid .1em;border-left:0;border-top-right-radius:4em;border-bottom-right-radius:4em;background-color:#fff}
.about4 li:nth-child(3){border:#e5e5e5 solid .1em;border-top:0;border-right:0;border-bottom-left-radius:4em;border-top-left-radius:4em}
#about4{float:left;padding:.8em 3% .8em 0;width:97%}
#about4 p{float:left}
#about4 h3{float:right}
.about3a h4{padding:1.5em 2%;text-align:center}
.about6{padding-top:.1em}
.about6 img{float:left;width:18.5%}
.about6 p{float:right;padding:1em 2%;width:77.5%;background-color:#f5f5f5;line-height:1.56em}
.expertul{float:left;width:100%}
.expertul li{float:left;margin-top:.8em;padding:.1em;width:48%;border:#ededed solid .1em;border-radius:.3em;line-height:1.6em;text-

indent:.4em}
.expertul li img{float:left;width:5.25em;height:5.45em}
.expertul li span a{float:left;margin-top:.2em;margin-left:.4em;width:6em;height:1.8em;border-radius:.3em;background-color:#3e93d4;color:#fff;text-align:center;line-height:1.8em}
.expertul li:nth-child(2n){float:right}
.techu{float:left;margin-top:.5em;width:100%}
.techu li{float:left;margin-top:.8em;width:100%;height:6em;border:#e5e5e5 solid .1em}
.techu_l{float:left;padding-top:2em;width:30%;height:4em;background:#3e93d4;color:#fff;text-align:center}
.techu_r{float:left;padding-left:4%;width:66%}
.techu_r h3{float:left;overflow:hidden;margin-top:.2em;height:1.5em;line-height:1.5em}
.techu_r p{float:left;height:1.5em;line-height:1.3em}
.techu_r a{float:left;margin-top:2.5em;width:95%;height:1.8em;background-color:#3e93d4;color:#fff;text-indent:1em;line-height:1.8em;border-

radius:.3em}
.task{float:left;padding:.5em;width:95.5%;height:2.2em;border:#e5e5e5 solid .1em;background-color:#f5f5f5;color:#333;line-height:2.2em;margin-

top:.6em}
.task a{float:right;padding:0 .8em;background-color:#77c45c;color:#fff}
.task a img{margin-right:.3em;width:1.12em;height:1.35em}
.nav3{float:left;margin-top:1.5em;width:100%;height:3.4em;background-color:#1e96c1}
.nav3 a{float:left;width:25%;color:#fff;text-align:center;text-align:center;font-weight:700;line-height:3.4em;cursor:pointer}
.bottom{float:left;padding-top:.5em;padding-bottom:3.5em;width:100%;height:5.8em;background-color:#e7f5fa;text-align:center}
.bottom p{line-height:1.5em}
.msbox{position:fixed;right:1%;bottom:0;z-index:9999;margin-right:auto;margin-left:auto;width:98%;height:55px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;background-color:#389ce8}
.msbox dl{width:100%;height:55px;color:#FFF;font-weight:700}
.msbox dl a{color:#FFF}
.msbox dl dt{float:left;padding-top:9px;padding-left:17%;width:51%;height:46px;-webkit-border-radius:40px;border-radius:40px;background-color:#ff5a00; background-position:10px 5px;background-repeat:no-repeat;text-align:center;font-size:18px;font-family:Arial,Helvetica,sans-

serif;-moz-border-

radius:40px}
.msbox dl dt p{color:#FFF;font-size:15px;font-family:"΢���ź�";line-height:1.1em}
.msbox dl dt font{color:#fcff00}
.msbox dl dd{float:right;width:32%;height:55px; background-repeat:no-repeat;background-

position:6px 11px}
.msbox dl dd p{margin-top:12px;padding-left:50%;color:#FFF;font-size:16px;line-height:16px}
#LRfloater0{display:none}
.index-askd{padding:1.5% 0;width:99%;border:solid 1px #ddd;border-radius:.5em;text-align:left}
.index-askd>img{width:21.25%}
.index-askd-bt{float:right;width:74%}
.index-askd-bt p{float:left;width:100%;line-height:2.15em}
.index-askd-bt p strong{color:#454444}
.index-askd-bt1{float:left}
.index-askd-bt2{float:left;margin:3.5% 4% 0 3%;width:1.5em;height:1.5em;color:#fff;text-align:center}
.index-askd-bt3{float:left;padding:0 0 0 4%;border-left:solid 1px #ddd}
.index-askd-bt3 span{color:#fc9d4a}
.index-askd-bt3 img{width:25%}
.index-askd2{position:relative;float:left;margin:3% 0;width:100%}
.news{float:left;overflow:hidden;width:100%;height:2.5em;border-radius:2em;background-color:#a3a3a3;text-indent:1rem}
.news ul li a{color:#fff;line-height:2.5em}
.news-zx{position:absolute;top:10%;right:2%;width:10%}
.index-askd3{position:relative;float:left;padding-top:2%;width:100%}
.index-askd3 ul{position:absolute;top:0;left:0;width:100%}
.index-askd3 ul li{float:left;margin-bottom:2.4%;padding:0 0 0 10.5%;width:24%;line-height:240%}
.index-askd3 ul li:nth-child(3n){width:20%}
.index-people{float:left;padding:.75em 0 .75em 2%;width:98%;background-color:#fff;text-align:left;font-weight:700}
.index-people div{float:left;width:45.5%}
.index-people p{position:relative;float:right;margin-top:2.25%;width:52%}
.index-people p a{float:right;margin-top:-1%;padding:1.75% 4%;border-radius:.75em 0 0 .75em;background-color:#fc9d4a;color:#fff;text-align:center}
.index-askd4{float:left}
.index-askd4 img{display:block;opacity:1}
.zx2{float:left;margin:0 2.5%;padding:0 0 5% 0;width:94%;border-radius:.5rem}
.zx2 .box{float:left;width:100%}
.box-t{float:left;margin-top:.5rem;width:100%;text-align:center}
.box-b{float:left;margin-top:.25rem;width:100%}
.box-b img{float:left;margin-right:3%;width:11.67%}
.box-b a{float:left;display:block;padding:.5rem 3%;width:76.84%;border:1px solid #d1c8c8;border-radius:.5rem;background:none repeat scroll 0 0 #fff;box-shadow:.25rem .25rem .25rem #5fa0d4}
.box-b span{color:#F60}
#dh1,#dh2{display:none}
.foot-tel{float:left;margin:0 2.5%;padding:.5rem 2.5%;width:90%;background-color:#eaebed}
.foot-tel .f_text{float:left;margin-right:1%;padding-top:.25rem;width:47%;height:2.25rem;outline:1px solid #cfcece;background-color:#fff;text-indent:1%}
.foot-tel .f_btn{float:left;margin-left:2%;width:24%;border-radius:.5rem;background-color:#fc9d4a;color:#fff;text-align:center;line-height:2.5rem}
.f-zx{position:fixed;bottom:0;left:0;width:100%;background-color:#010e45;text-align:center}
.side{position:fixed;right:0;bottom:8.25%;z-index:9999;display:block}
.viewp1{margin-bottom:10px}
.viewp2{margin:20px 0}
.navbar{margin:0 auto;width:100%;max-width:640px}
.navbar ul li{float:left;margin-bottom:1px;width:25%;background:#edf0f2}
.navbar ul li a{display:block;border-right:1px #1e96c1 solid;color:#1e96c1;text-align:center;font-weight:700;font-size:1.05rem;line-height:2.6rem}

.navbar1{float:left;margin:0.5em 0em;width:100%;max-width:640px}
.navbar1 ul li{float:left;margin-bottom:1px;width:25%;background:#edf0f2}
.navbar1 ul li a{display:block;border-right:2px #1e96c1 solid;color:#1e96c1;text-align:center;font-weight:800;font-size:1.65rem;line-height:2.5rem}

.navbar2{margin:0 auto;width:100%;max-width:640px}
.navbar2 ul li{float:left;margin-bottom:1px;width:25%;background:#1e96c1}
.navbar2 ul li a{display:block;border-right:1px #edf0f2 solid;color:#edf0f2;text-align:center;font-weight:700;font-size:1.05rem;line-height:2.6rem}

.banner_logo{margin:0 auto;max-width:640px;border-bottom:1px #fff solid}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	position:relative;
	min-height:1px;
	padding-right: 3px;
	padding-left:15px;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {float: left;}
.col-xs-12 {
	width:100%
}
.col-xs-11 {
	width:91.66666667%
}
.col-xs-10 {
	width:83.33333333%
}
.col-xs-9 {
	width:75%
}
.col-xs-8 {
	width: 56.666667%;
}
.col-xs-7 {
	width:58.33333333%
}
.col-xs-6 {
	width: 100%;
}

.col-xs-5 {
	width:41.66666667%
}
.col-xs-4 {
	width: 30.333333%;
}
.col-xs-3 {
	width: 22%;
}
.col-xs-2 {
	width:16.66666667%
}
.col-xs-1 {
	width:8.33333333%
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
}

.text-center {
    text-align: center;
}
.col-xs-31 {
    width: 25%;float: left;
}
.page2 li{float: left;
    background: #fff;
    height: 1.4em;
    line-height: 1.4em;
    border-radius: 0.3em;
    padding: 0.3em 3.8%;
    display: block;
    margin-left: 5%;}

.clear {
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.mk_wpc {padding: 2% 0 0 2%;height: auto;overflow: hidden;zoom: 1;}
.mk_wpc ul li {float: left;width: 23.6%;text-align: center;margin: 0 0.3rem 0.8rem 0;}
.mk_wpc ul li :nth-child(4n) { margin-right: 0; }
.mk_wpc ul li img {width: 100%;he;margin: 0 auto 0.5rem;}
.mk_wpc ul li a { color: #333 }
.mk_wpc ul li a span { color: #f50707 }



.T_head { font-size:0.1rem;     margin-top: -10px;
    line-height: 10px; text-align:center;   }


